• bon pri optik pouvwa mèt ekipman batri sèk
    bon pri optik pouvwa mèt ekipman batri sèk

    ST800K pòtatif optik pouvwa mèt gen batri sèk ak li-ion batri de kalite, ranje tès yo ka -50 ~ +26dB ak -70 ~ +3dB.Gen 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, sis kalite longèdonn pwen...

    Plis
  • 30mW VFL 1.25mm Inivèsèl adaptè
    30mW VFL 1.25mm Inivèsèl adaptè

    ST816 30mw gwosè plim fib optik vizyèl fòt Lokalizatè optik fib tèsteur mini vizyèl fòt Lokalizatè 1. Rezime 650nm vizyèl fòt Lokalizatè gen fonksyon idantifikasyon fib ak fot lokalizatè nan SM...

    Plis
  • Difisil Android tablèt
    Difisil Android tablèt

    S917V12 7 pous rezistan android tablèt endistriyèl;
    Karakteristik kle;
    √Android 12.0 sistèm
    √Qualcomm QCM6125 Octa debaz CPU, 2.0GHz
    √RAM plis ROM 4GB plis 64GB Si ou vle 6GB plis...

    Plis
  • VDSL2 TESTER Sipo 30a 35b trd
    VDSL2 TESTER Sipo 30a 35b trd

    Sipote ISP konekte ak IP Ping tes Rechargeable li-ion batri Sipote met pouvwa, VFL fonksyon Sipo kab trase, tcheke sekans liy, fonksyon telefon liy Sipo kab fot locator fonksyon

    Plis
  • Pòtatif VDSL2 / VDSL / XDSL tèsteur
    Pòtatif VDSL2 / VDSL / XDSL tèsteur

    DSL tès kouch fizik Modulation Emulation (Ranplase modèm itilizatè a nèt) PPPoE Dialing (RFC1683, RFC2684, RFC2516) PPPoA Dialing (RFC2364) Fonksyon Telefòn DMM TestPing Fonksyon (WAN&LAN)

    Plis
  • Telecom Tès PDA android 9.0 OS
    Telecom Tès PDA android 9.0 OS

    SENTER ST327V6 telecom tès PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST

    Plis

whatsapp

Telefòn

Mel

Rechèch